Ipelib

Public Attributes | List of all members
ipe::IpeletData Struct Reference

`#include <ipelet.h>`

## Public Attributes
Page * | iPage
const Document * | iDoc
int | iPageNo
int | iView
int | iLayer
AllAttributes | iAttributes
Snap | iSnap

## Detailed Description

Information provided to an ipelet when it is run.

## Member Data Documentation

## ◆ iPage

Page* ipe::IpeletData::iPage

## ◆ iDoc

const Document* ipe::IpeletData::iDoc

## ◆ iPageNo

int ipe::IpeletData::iPageNo

## ◆ iView

int ipe::IpeletData::iView

## ◆ iLayer

int ipe::IpeletData::iLayer

## ◆ iAttributes

AllAttributes ipe::IpeletData::iAttributes

## ◆ iSnap

Snap ipe::IpeletData::iSnap

The documentation for this struct was generated from the following file:

- ipelet.h